Bug 1314507 - Pulp installs scripts to /usr/share/pulp
Pulp installs scripts to /usr/share/pulp
Status: NEW
Product: Fedora
Classification: Fedora
Component: pulp (Show other bugs)
26
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ina Panova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-03 14:21 EST by Randy Barlow
Modified: 2017-07-26 08:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Barlow 2016-03-03 14:21:24 EST
Pulp's selinux package installs scripts to /usr/share/pulp/selinux. Since these are executable scripts, they should probably be moved to /usr/libexec.
Comment 1 Fedora Admin XMLRPC Client 2016-05-25 12:54:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Update System 2016-12-21 09:42:23 EST
pulp-ostree-1.1.4-1.fc25 pulp-rpm-2.10.3-1.fc25 pulp-puppet-2.10.3-1.fc25 pulp-2.10.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d1b6530bc3
Comment 3 Fedora End Of Life 2017-07-25 16:17:09 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 4 Patrick Creech 2017-07-26 08:48:27 EDT
moving to fedora 26 to ensure we evaluate this bug

Note You need to log in before you can comment on or make changes to this bug.